/**
* Place for paragraph-garanty-quality styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-garanty-quality {

}

.paragraph-garanty-quality__icon-text {
    display: grid;
    grid-template-columns: 32px auto;
    column-gap: 10px;
}

.paragraph-garanty-quality__icon-text__text {
    color: var(--subtitle);
    font-weight: bold;
}

.paragraph-garanty-quality__description {
    font-size: 1.1rem;
}

.paragraph-garanty-quality__rate {
    font-size: 1rem;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.paragraph-garanty-quality__rate__star {
    display: flex;
}







/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    
}

@media (max-width: 1919px) {
}

@media (max-width: 1750px) {
    
}

@media (max-width: 1600px) {
}

@media (max-width: 1440px) {
    .paragraph-garanty-quality__description {
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }
    .paragraph-garanty-quality__rate {
        font-size: 1.2rem;
    }
}

@media (max-width: 1366px) {
    
}

@media (max-width: 1280px) {
    
}

@media (max-width: 1100px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 768px) {
    
}

@media (max-width: 650px) {
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 420px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}